> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 创建组织

> 创建一个用于团队管理的新组织。

创建一个用于多用户访问、团队计费和连接器管理的组织。

## 身份验证

需要 Bearer 令牌。参见[身份验证](/api-reference/authentication)。

## 请求体

<ParamField body="name" type="string" required>
  组织名称。
</ParamField>

<ParamField body="type" type="string" optional>
  组织类型。可选值为：`team`（默认）、`agency`、`carrier`、`fmo`、`mga`、`broker`。
</ParamField>

<ParamField body="slug" type="string" optional>
  唯一的 URL 友好标识符。必须为小写字母数字并可包含连字符。省略时会根据 `name` 自动生成。
</ParamField>

## 请求示例

```bash theme={null}
curl -X POST https://www.hitheo.ai/api/v1/orgs \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "name": "Acme Corp",
    "type": "team",
    "slug": "acme-corp"
  }'
```

## 响应（HTTP 201）

返回已创建的组织对象，包含生成的 `id` 和时间戳。

## 端点

`POST /api/v1/orgs`

需要通过 Bearer 令牌进行身份验证。参见[身份验证](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.